Loading...
Searching...
No Matches
WideLineGeometry::PackedVertex Struct Reference

## Public Member Functions

| PackedVertex (const Vector3f &pos, const Vector3f &other, const Vector4ub &c, float ws, float lp=0.0f)

## Static Public Member Functions

static int | positionOffset ()
static int | otherEndOffset ()
static int | colorOffset ()
static int | widthSideOffset ()
static int | lineParamOffset ()

## Public Attributes

Vector3f | position
Vector3f | otherEnd
Vector4ub | color
float | widthSide
float | lineParam

The documentation for this struct was generated from the following file:

- widelinegeometry.h